input {border: none; font-size: 1.2em !important; background: transparent; color: #183a67; font-weight: bold;}
input:focus-visible {outline: none;font-size: 1.2em !important;font-weight: bold;}

#senha_input_tela {border: none; font-size: 1em !important; background: transparent; text-align: center;}